<?xml version="1.0" encoding="utf-8"?>
<content>
	<units>
		<unit id="1">
			<section id="Grammar">
				<title>Gerunds</title>
			</section>
			<section id="Vocabulary">
				<title>Talents and hobbies</title>
			</section>
			<section id="Teen2Teen">
				<title>Introduce two classmates; Suggest an activity</title>
			</section>

		</unit>
		<unit id="2">
			<section id="Grammar">
				<title>Infinitives</title>
			</section>
			<section id="Vocabulary">
				<title>Good and bad habits</title>
			</section>
			<section id="Teen2Teen">
				<title>Compare your good and bad habits</title>
			</section>

		</unit>
		<unit id="3">
			<section id="Grammar">
				<title><![CDATA[Comparisons with <i>as … as</i>]]></title>
				<title><![CDATA[<i>used to / didn’t use to</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title>Expressions for talking about the past</title>
			</section>
			<section id="Teen2Teen">
				<title>Compare how you were when you were little</title>
			</section>

		</unit>
		<unit id="4">
			<section id="Grammar">
				<title>The present perfect for indefinite past: statements</title>
				<title><![CDATA[The present perfect: <i>yes/no</i> questions; <i>ever</i> and <i>never</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title>Personality</title>
			</section>
			<section id="Teen2Teen">
				<title>Ask about and react to someone’s experience</title>
			</section>

		</unit>
		<unit id="5">
			<section id="Grammar">
				<title><![CDATA[The present perfect: <i>already</i>, <i>yet</i>, <i>just</i>]]></title>
				<title>The present perfect with superlatives</title>
			</section>
			<section id="Vocabulary">
				<title>At the doctor or dentist</title>
			</section>
			<section id="Teen2Teen">
				<title>Show concern</title>
			</section>

		</unit>
		<unit id="6">
			<section id="Grammar">
				<title><![CDATA[The present perfect: <i>for</i> and <i>since</i>; information questions with <i>How long</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title>Geographical features</title>
			</section>
			<section id="Teen2Teen">
				<title>Apologize for being late; accept an apology</title>
			</section>

		</unit>
		<unit id="7">
			<section id="Grammar">
				<title><![CDATA[<i>have to / has to]]></title>
				<title><![CDATA[<i>must</i> and <i>must not</i>]]></title>
			</section>
			<section id="Vocabulary">
				<title>Some Olympic Sports</title>
			</section>
			<section id="Teen2Teen">
				<title>Adapt to rules</title>
			</section>

		</unit>
		<unit id="8">
			<section id="Grammar">
				<title><![CDATA[<i>be supposed to]]></title>
				<title><![CDATA[<i>might</i> for possibility]]></title>
			</section>
			<section id="Vocabulary">
				<title>Ways to protect the environment</title>
			</section>
			<section id="Teen2Teen">
				<title>Remind someone of expected behavior</title>
			</section>

		</unit>
		<unit id="9">
			<section id="Grammar">
				<title><![CDATA[Tag questions: present]]></title>
				<title><![CDATA[Tag questions: past]]></title>
			</section>
			<section id="Vocabulary">
				<title>Personal care products</title>
			</section>
			<section id="Teen2Teen">
				<title>Express disbelief</title>
			</section>

		</unit>
		<unit id="10">
			<section id="Grammar">
				<title><![CDATA[Indefinite pronouns: <i>someone, no one, anyone]]></title>
				<title><![CDATA[Indefinite pronouns: <i>something, nothing, anything]]></title>
			</section>
			<section id="Vocabulary">
				<title>Bullying</title>
			</section>
			<section id="Teen2Teen">
				<title>Express regret about not speaking up</title>
			</section>

		</unit>
		<unit id="11">
			<section id="Grammar">
				<title><![CDATA[Relative clauses: <i>that and who]]></title>
			</section>
			<section id="Vocabulary">
				<title>Verbs for crimes</title>
			</section>
			<section id="Teen2Teen">
				<title>Insist emphatically; make a suggestion</title>
			</section>

		</unit>
		<unit id="12">
			<section id="Grammar">
				<title><![CDATA[Relative clauses: <i>where</i> and <i>when</i>]]></title>
				<title><![CDATA[Reflexive pronouns; <i>each other ]]></title>
			</section>
			<section id="Vocabulary">
				<title>Ways to celebrate a holiday</title>
			</section>
			<section id="Teen2Teen">
				<title>Wish someone a happy holiday</title>
			</section>

		</unit>
	</units>
</content>
